package com.wd.workoffice.bean.vo;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class DeviceRepairVo {

    private int equipmentId;
    private int subEquipmentId;
    private int replaceSparePartId;
    private String equipmentName;
    private String subEquipmentName;
    private String replaceSparePartName;

    public int getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(int equipmentId) {
        this.equipmentId = equipmentId;
    }

    public int getSubEquipmentId() {
        return subEquipmentId;
    }

    public void setSubEquipmentId(int subEquipmentId) {
        this.subEquipmentId = subEquipmentId;
    }

    public int getReplaceSparePartId() {
        return replaceSparePartId;
    }

    public void setReplaceSparePartId(int replaceSparePartId) {
        this.replaceSparePartId = replaceSparePartId;
    }

    public String getEquipmentName() {
        return equipmentName;
    }

    public void setEquipmentName(String equipmentName) {
        this.equipmentName = equipmentName;
    }

    public String getSubEquipmentName() {
        return subEquipmentName;
    }

    public void setSubEquipmentName(String subEquipmentName) {
        this.subEquipmentName = subEquipmentName;
    }

    public String getReplaceSparePartName() {
        return replaceSparePartName;
    }

    public void setReplaceSparePartName(String replaceSparePartName) {
        this.replaceSparePartName = replaceSparePartName;
    }
}
